Home

Get Jetton Transfers

GET
https://ton-index.nownodes.io/api/v3/jetton/transfers

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Get Jetton transfers by specified filters.

Parameters

addressstringquery

Account address. Must be sent in hex, base64 and base64url forms.

jetton_walletstringquery

Jetton wallet address. Must be sent in hex, base64 and base64url forms.

jetton_masterstringquery

Jetton master address. Must be sent in hex, base64 and base64url forms.

directionstringinoutbothbothquery

Direction transactions by lt.

start_utimeintegerquery

Query transactions with generation UTC timestamp after given timestamp.

end_utimeintegerquery

Query transactions with generation UTC timestamp before given timestamp

start_ltintegerquery

Query transactions with lt >= start_lt

end_ltintegerquery

Query transactions with lt <= end_lt

limitinteger[1, 256]128query

Limit number of queried rows. Use with offset to batch read.

offsetinteger>= 00query

Skip first N rows. Use with limit to batch read.

sortstringnoneascdescdescquery

Sort transactions by lt.

Response

200OK

Successful Response

422Unprocessable Entity

Validation Error